Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 16:23:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre monira islam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monira islam Bot:  Hi Monira Islam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6328047470 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533809717            08:12 PM, 11th Jul                   Sohaib                   Hi Monira ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:16 PM, 11th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:19 PM, 11th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:23 PM, 11th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:23 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844623